prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: bakery
Description: C++ Application Framework for gnomemm
Requires: gtkmm-2.4 >= 2.4.0 gconfmm-2.6 >= 2.6.0 libglademm-2.4 >= 2.4.0 libxml++-2.6 >= 2.6.0 giomm-2.4 >= 2.16.0
Version: 2.6.3
Libs: -L${libdir} -lbakery-2.6
Cflags: -I${includedir}/bakery-2.6

